div.vk_header {
  padding-top:0;
  background-color:#0793ce;
  height:1.6em;
  margin-top: 0.4em;
  font-size:0.75em;
  color:#fff;  
}

div.vk_header_innen {
  font-weight:bold;
  padding-top:0.1em;
  padding-left:0.5em;	
}

.details {
  font-size:0.75em;
}

.tablinks {
 float: left;
 text-align: left;
 width:5em;
 margin-right:0.2em;
 margin-top:0.2em;
}

.details ul li a {
  font-weight:bold;
  color:#e41e14;
}

.details ul li a span {
  color:#000;
}

.details ul li .zeitraum {
  font-weight:bold;
}